XCB 1.13

Data Fields
xcb_genericevent_query_version_request_t Struct Reference
XCB GenericEvent API

xcb_genericevent_query_version_request_t More...

`#include <ge.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint16_t | client_major_version
uint16_t | client_minor_version

## Detailed Description

xcb_genericevent_query_version_request_t

The documentation for this struct was generated from the following file:

- ge.h